bump dependency version requirement

4 jobs for master in 2 minutes and 21 seconds (queued for 4 seconds)
Name Stage Failure
failed
python-test Python Test
../../../usr/lib/python3.10/site-packages/qgis/core/__init__.py:321
/usr/lib/python3.10/site-packages/qgis/core/__init__.py:321: DeprecationWarning: invalid escape sequence '\d'
QgsDataItem.SetCrs.__doc__ = "Can set CRS on layer or group of layers. \deprecated since QGIS 3.6 -- no longer used by QGIS and will be removed in QGIS 4.0"

-- Docs: https://docs.pytest.org/en/stable/warnings.html
=========================== short test summary info ============================
FAILED tests/test_network_graph.py::test_network_graph_pipeline - AssertionEr...
============= 1 failed, 8 passed, 6 deselected, 1 warning in 0.63s =============
ERROR: Job failed: exit code 1